@charset "utf-8";

/* clearfix */
.list-step:after, .list-step1:after, .list-step2:after, .list-step3:after, .list-button:after, .list-explanation:after, .list-step-a:after, .list-step1-a:after, .list-step2-a:after, .list-step3-a:after, .list-image:after, #mapList dl dd ul:after, .coupon-step-inner:after {
  content: "";
  display: block;
  clear: both;
}

#contents .next {
  padding-bottom: 66px;
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_1_27.png);
  background-repeat: no-repeat;
  background-position: 50% 100%;
}

.list-step, .list-step1, .list-step2, .list-step3, .list-step-a, .list-step1-a, .list-step2-a, .list-step3-a, .list-step1-nom, .list-step2-nom, .list-step3-nom {
  font-size: 0;
}

.list-step li, .list-step-a li {
  float: left;
  width: 214px;
  height: 160px;
  border: 5px solid #dddddd;
  background-repeat: no-repeat;
  margin-right: 18px;
  position: relative;
}

.list-step li:after, .list-step2 li:after,
.list-step-a li:after,  .list-step2-a li:after, .list-step3-a li:after {
  content: '';
  display: inline-block;
  height: 38px;
  width: 15px;
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_1_19.png);
  background-position: 0 0;
  position: absolute;
  top: 61px;
  left: 221px;
}

.list-step1 li:after, .list-step3 li:after,
.list-step1-a li:after, .list-step3-a li:after {
  content: '';
  display: inline-block;
  height: 38px;
  width: 15px;
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_1_19.png);
  background-position: 0 0;
  position: absolute;
  -webkit-transform: translateZ(0) rotate(-180deg);
  transform: translateZ(0) rotate(-270deg);
}

.list-step1 li:after, .list-step1-a li:after {
  top: 146px;
  left: 342px;
}

.list-step3 li:after, .list-step3-a li:after {
  top: -34px;
  left: 342px;
}

.list-step .last, .list-step2 .last,
.list-step-a .last, .list-step2-a .last {
  margin-right: 0;
}

.list-step .last:after, .list-step1 .last:after, .list-step2 .last:after, .list-step3 .last:after,
.list-step-a .last:after, .list-step2-a .last:after {
  background: none;
}

.list-step .list-step-left,
.list-step-a .list-step-left {
  background-position: 14px 15px;
}

.list-step .list-step-center, .list-step1 .list-step-center, .list-step2 .list-step-center, .list-step3 .list-step-center,
.list-step-a .list-step-center, .list-step1-a .list-step-center, .list-step2-a .list-step-center, .list-step3-a .list-step-center {
  background-position: 50% 50%;
}

.list-step1-nom {
  background: url(https://image.card.tw.r10s.com/images/common/campaign_detail_6_04.png) no-repeat center;https://image.card.tw.r10s.com/images/common/apply_flow_step1.svg
}

.list-step2-nom {
  background: url(https://image.card.tw.r10s.com/images/common/campaign_detail_6_05.png) no-repeat center;
}

.list-step3-nom {
  background: url(https://image.card.tw.r10s.com/images/common/campaign_detail_6_06.png) no-repeat center;
}

.list-step .list-step-1 {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_1_10.png);
}

.list-step .list-step-2 {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_1_07.png);
}

.list-step .list-step-3 {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_1_13.png);
}

.list-step .list-step-4 {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_1_16.png);
}

.list-step1 .list-step1-1 {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_6_03.png);
}

.list-step2 .list-step2-1 {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_6_07.png);
}

.list-step2 .list-step2-2 {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_6_09.png);
}

.list-step2 .list-step2-3 {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_6_10.png);
}

.list-step3 .list-step3-1 {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_6_08.png);
}

.list-step1-nom, .list-step2-nom, .list-step3-nom {
  width: 238px;
  height: 160px;
}

.list-step1 li, .list-step3 li, .list-step1-a li, .list-step3-a li {
  width: 100%;
  height: 160px;
  border: 5px solid #dddddd;
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

.list-step2 li, .list-step2-a li {
  float: left;
  width: 220px;
  height: 160px;
  border: 5px solid #dddddd;
  background-repeat: no-repeat;
  margin-right: 26px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.list-button {
  font-size: 0;
}
.list-button li {
  float: left;
  border: 1px solid #aaaaaa;
  margin: 0 10px 10px 0;
}
.list-button .last {
  margin-right: 0;
}
.list-button li a {
  height: 100%;
  display: block;
  padding: 14px 40px 14px 26px;
}
.list-button li a span {
  display: inline-block;
  height: 20px;
  text-indent: -100%;
  width: 82px;
  background-position: 0 0;
  background-repeat: no-repeat;
  line-height: 1;
  position: relative;
}
.list-button li a span:after {
  display: inline-block;
  content: '';
  width: 13px;
  height: 21px;
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_1_33.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 100%;
  margin-left: 8px;
}

.list-button .button-01 span {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_btn_1.png);
}
.list-button .button-02 span {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_btn_2.png);
}
.list-button .button-03 span {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_btn_3.png);
}
.list-button .button-04 span {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_btn_4.png);
}
.list-button .button-05 span {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_btn_5.png);
}
.list-button .button-06 span {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_btn_6.png);
}
.list-button .button-07 span {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_btn_7.png);
}
.list-button .button-08 span {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_btn_8.png);
}
.list-button .button-09 span {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_btn_9.png);
}
.list-button .button-10 span {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_btn_10.png);
}
.list-button .button-11 span {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_btn_11.png);
}
.list-button .button-12 span {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_btn_12.png);
}

.list-explanation {
  font-size: 0;
}

.list-explanation li {
  float: left;
  margin: 0 15px 15px 0;
}

.list-explanation .last {
  margin-right: 0;
}

.list-explanation a {
  position: relative;
  display: block;
  border: 2px solid #aaaaaa;
}

.list-explanation div {
  position: relative;
  display: block;
  border: 2px solid #aaaaaa;
}

.list-explanation a:hover {
  border-color: #bf0000;
}

.list-explanation .arrow {
  position: absolute;
  content: '';
  display: block;
  height: 0;
  width: 0;
  border-right: 30px solid #bf0000;
  border-top: 30px solid transparent;
  bottom: 8px;
  right: 8px;
  z-index: 1;
}



/*******apply-step***************/

#apply_step{
    width: 950px;
    margin: auto;
    padding-top: 20px;
}

.box{
    display:inline-flex;
    width: 100%;
    font-family: "微軟正黑體",Arial, Helvetica, sans-serif;
    position: relative;
    text-align:justify;
}

.apply_flow{
    display: flex;
    flex: 1;
    padding: 1.0007em;
    border: #e1e2e3 5px solid;
    margin-right: 3%;
    box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    position: relative;
}

.apply_flow:after{
    content: "";
    position: absolute;
    top: 50%;
    left: 220px;
    display: inline-block;
    width: 15px;
    height: 40px;
    margin-top: -20px;
    background: url(https://image.card.tw.r10s.com/images/common/sprite-rms.png) -22px -210px no-repeat;
}

.apply_flow_block{
    width: 100%;
    display: inline-block;
}

.apply_flow h4{
    font-size: 1.5rem;
    font-weight: bold;
    color: #bf0000;
    margin-top: 0;
    margin-bottom: 12px;
}

.list_end{
    margin-right: 0px;
}

.list_end:after{
    display: none;
}

.apply_flow_icon{
    display: block;
    max-height: 72px;
    margin: auto;
}

.apply_flow_link{
    display: block;
    font-size: 1.125rem;
    font-weight: bolder;
    color: #bf0000;
    letter-spacing: 0.063em;
    padding-top: 12px;
    margin-bottom: 10px;
}

.apply_flow_link + p , .apply_flow_link + ol{
    margin: 0;
    display: block;
    text-align: left;
    color: #777777;
    font-weight: bold;
    font-size: 0.875rem;
    letter-spacing: 0.05rem;
    line-height: 1.2rem;
}

.apply_flow_link + ol{
    list-style: disc;
    padding-left: 17px;
}

/**********apply-step-end************/


.b-def-list-2 ol {
  list-style-type: decimal;
  padding-left: 17px;
}

.b-def-list-2 ol.alpha {
  list-style-type: upper-alpha;
}

.list-split {
  font-size: 0;
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_2_12.png);
  background-repeat: no-repeat;
}

.list-split li {
  display: inline-block;
  height: 160px;
  background-repeat: no-repeat;
  background-position: 34px 50%;
}
.list-split .last {
  float: right;
}

.list-split.list-split-half {
  background-position: 50% 50%;
}

.list-split.list-split-half li {
  width: 382px;
  border: 5px solid #dddddd;
}

.list-split.list-split-half li.camp2_1 {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_2_07.png);
}

.list-split.list-split-half li.camp2_2 {
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_2_09.png);
}

.list-split.list-split-third {
  background-position: 366px 50%;
}

.list-split.list-split-third li {
}

.list-split.list-split-third li:first-child {
  width: 343px;
  border: 5px solid #dddddd;
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_2_07.png);
}

.list-split.list-split-third .last {
  width: 506px;
  border: 5px solid #dddddd;
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_3_07.png);
}

.list-image {
  margin-bottom: 20px;
  font-size: 0;
}
.list-image li {
  float: left;
  position: relative;
  margin-right: 20px;
}
.list-image .last {
  margin-right: 0;
}
.list-image.last {
  margin-bottom: 0;
}
.list-image .tag {
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  padding: 12px 17px 12px 20px;
  font-size: 18px;
  color: #ffffff;
  background-color: #bf0000;
  letter-spacing: 0.2em;
}

/* mapList */
#mapList{
  margin-bottom: 15px;
  border: 1px solid #CBC2A0;
  padding-bottom: 65px;
}
.column1 #mapList { width: 918px;}
.column2L #mapList,
.column2R #mapList{ width: 708px;}
#mapList.domestic{
  background: url(https://image.card.tw.r10s.com/images/common/campaign_detail_map.jpg) no-repeat top right #afdbfa;
}

#mapList .title{
  margin-bottom: 10px;
  padding: 5px;
  text-align: center;
  color: #BF0A0A;
  font-size: 120%;
  background-color: #60502E;
  color: #FFF;
  line-height: 1.2;
}

#mapList a {
  color: #333333;
}
#mapList a:visited {
  color: #333333;
}

#mapList dl{
  clear: both;
  margin: 10px;
  font-size: 100%;
}
#mapList dl:after{
  display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}
#mapList dl dt{
  float: left;
  height: 20px;
  padding: 7px 5px 5px 5px;
  text-align: center;
  background-color: #bf0000;
  border: 1px solid #CBC2A0;
  color: #FFF;
}
#mapList.domestic dl dt{ width: 120px;}

#mapList dl dd{
  float: left;
  width: 650px;
}
#mapList dl dd ul{
  width: auto;
}
#mapList dl dd li{
  float: left;
  white-space: nowrap;
  list-style-type: none;
  padding: 0;
  background-color: #FFF;
  border-width: 1px;
  border-style: solid solid solid none;
  border-color: #CCC;
}
#mapList dl dd li a{
  display: block;
  position: relative;
  height: 20px;
  padding: 7px 25px 5px 5px;
}
#mapList.domestic dl dd li a          { width: 3em;}
#mapList.domestic dl.tokyo dd li a    { width: 12em;}

:root *> #mapList dl dd li a:after{
  display: block;
  position: absolute;
  top: 50%;
  right: 7px;
  width: 5px;
  height: 5px;
  margin-top: -3px;
  border-top: 3px solid #999;
  border-right: 3px solid #999;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}
#mapList dl dd li a:after{
  border: none\9;
}

#mapList dl dd li a:hover{
  background-color: #FFECEC;
}

#mapList .mapArea{
  position: relative;
  width: 600px;
  height: 360px;
  margin: 0 auto;
}
#mapList .mapArea li{
  position: absolute;
  height: 32px;
  list-style-type: none;
  padding: 0;
  background-color: #FFF;
  border: 1px solid #CCC;
  font-size: 90%;
  text-align: center;
}
#mapList.domestic2 .mapArea li{ width: 90px;}

#mapList .mapArea li a{
  display: block;
  position: relative;
  padding: 7px 7px 5px 5px;
}
:root *> #mapList .mapArea li a:after{
  display: block;
  position: absolute;
  top: 50%;
  right: 7px;
  width: 5px;
  height: 5px;
  margin-top: -3px;
  border-top: 3px solid #999;
  border-right: 3px solid #999;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}
#mapList .mapArea li#mapArea01{ top: 60px;  right: 60px;}
#mapList .mapArea li#mapArea02{ top: 150px; right: 120px;}
#mapList .mapArea li#mapArea03{ top: 200px; right: 160px;}
#mapList .mapArea li#mapArea04{ top: 265px; right: 180px;}
#mapList .mapArea li#mapArea05{ top: 310px; right: 240px; text-align: left;}
#mapList .mapArea li#mapArea06{ top: 220px; right: 260px;}
#mapList .mapArea li#mapArea07{ top: 170px; right: 295px;}
#mapList .mapArea li#mapArea08{ top: 265px; right: 295px;}
#mapList .mapArea li#mapArea09{ top: 220px; right: 370px;}
#mapList .mapArea li#mapArea10{ top: 170px; right: 420px; text-align: left;}
#mapList .mapArea li#mapArea11{ top: 270px; right: 420px;}
#mapList .mapArea li#mapArea12{ top: 215px; right: 500px;}
#mapList .mapArea li#mapArea13{ top: 270px; right: 10px;}

#mapList .mapArea li#map_kor{ top: 80px; left: 240px;}
#mapList .mapArea li#map_chn{ top: 70px; left: 150px;}
#mapList .mapArea li#map_mfm{ top: 120px; left: 80px;}
#mapList .mapArea li#map_hkg{ top: 120px; left: 160px;}
#mapList .mapArea li#map_twn{ top: 120px; left: 240px;}
#mapList .mapArea li#map_tha{ top: 160px; left: 70px;}
#mapList .mapArea li#map_vnm{ top: 160px; left: 150px;}
#mapList .mapArea li#map_phl{ top: 200px; left: 200px;}
#mapList .mapArea li#map_mys{ top: 200px; left: 80px;}
#mapList .mapArea li#map_sin{ top: 240px; left: 70px;}
#mapList .mapArea li#map_idn{ top: 240px; left: 190px;}
#mapList .mapArea li#map_gum{ top: 200px; left: 390px;}
#mapList .mapArea li#map_sai{ top: 160px; left: 320px;}
#mapList .mapArea li#map_hwi{ top: 160px; left: 420px;}
#mapList .mapArea li#map_usa{ top: 90px;  left: 360px;}
#mapList .mapArea li#map_eur{ top: 60px;  left: 0px;}
#mapList .mapArea li#map_aus{ top: 280px; left: 210px;}

#mapList .mapBtn{
  width: 60%;
  list-style-type: none;
}
#mapList .mapBtn:after{
  display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}
#mapList .mapBtn li{
  float: left;
  width: 49.8%;
}
#mapList .mapBtn li a{
  display: block;
  position: relative;
  margin: 0 0 10px 10px;
  padding: 7px 15px 5px 7px;
  border: 1px solid #CCC;
  background-color: #FFF;
  font-size: 82%;
  cursor: pointer;
  line-height: 1.2;
}
:root *> #mapList .mapBtn li a:after{
  display: block;
  position: absolute;
  top: 50%;
  right: 7px;
  width: 5px;
  height: 5px;
  margin-top: -3px;
  border-top: 3px solid #999;
  border-right: 3px solid #999;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}
#mapList .mapBtn dl{
  margin: 0;
  font-size: 100%;
}
#mapList .mapBtn dl dt{
  float: none;
  width: auto!important;
  height: auto;
  padding: 0;
  text-align: left;
  background-color: transparent;
  border: none;
  color: #000;
}
#mapList .mapBtn dl dd{
  float: none;
  width: auto;
}

.statement-legal {
  display: table-cell;
  vertical-align: middle;
  height: 250px;
  width: 950px;
  padding: 10px;
  background-color: #eeeeee;
}



.statement-legal .title {
  font-size: 1000%;
  line-height: 1.1;
  margin-bottom: 20px;
}

.restautants {
  padding: 10px 0;
  text-align: center;
  background: url(https://image.card.tw.r10s.com/images/common/monteroza_bg-texture.gif) repeat;
}

.coupon-step {
  padding: 12px;
  background: url(https://image.card.tw.r10s.com/images/common/monteroza_bg-texture.gif) repeat;

}
.coupon-step-inner li {
  float: left;
}

.print-coupon {
  position: relative;
  width: 950px;
  height: 244px;
  background: url(https://image.card.tw.r10s.com/images/common/monteroza_bg-coupon.jpg) no-repeat;
}
.print-coupon .btn-print {
  position: absolute;
  top: 130px;
  left: 260px;
  cursor: pointer;
}
.btn-search {
  margin: 20px 0 0 0;
  text-align: center;
}

.contents-inner {
  color: #333333;
}
@media screen and (min-width: 968px) {
    .contents-inner > a:nth-child(7) {
      display:none;
    }
}
.contents-inner .note,
.contents-inner h2 {
  font-size: 16px;
  font-weight: normal;
}

.contents-inner .note {
  margin-top: 8px;
}

.contents-inner .list-genre {
  overflow: hidden;
  zoom: 1;
  margin: 0 -5px;
}

.contents-inner .list-genre li {
  float: left;
  padding: 5px;
  *padding: 5px 3px;
}

.contents-inner .list-city {
  text-align: center;
}

.contents-inner .list-city li {
  display: inline-block;
  padding: 5px 3px;
  *display: inline;
}

.contents-inner .list-centered {
  font-size: 11px;
  text-align:  center;
  border: 1px solid #999;
  padding: 12px 0;
  margin: 10px 20px 20px;
}

.contents-inner .list-centered a {
  color: inherit;
  text-decoration: underline;
}

.contents-inner .list-centered a:hover {
  text-decoration: none;
}

.contents-inner .list-steps {
  overflow: hidden;
  zoom: 1;
}

.contents-inner .list-steps li {
  float: left;
  *margin-left: -2px;
}

.contents-inner .mb50 {
  margin-bottom: 50px;
  text-align: left;
}

.pointback > .pointback1 > li {
  border: 5px solid #bfbbdd;
  width: 250px;
  float: left;
  margin-left: 100px;
  position: relative;
  text-align: center;
  padding-top: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.pointback > .pointback1 > li:first-child {
  margin-left: 0;
}

.pointback > .pointback1 > li:after {
  content: '';
  display: inline-block;
  width: 49px;
  height: 47px;
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_1_18.png);
  background-position: 0 0;
  position: absolute;
  top: 77px;
  left: 271px;
}

.pointback > .pointback1 > li.last:after {
  background: none;
}

.pointback > .pointback2 > li {
  border: 5px solid #bfbbdd;
  width: 700px;
  margin: 0 auto 104px;
  position: relative;
}

.pointback > .pointback2 > li:after {
  content: '';
  display: inline-block;
  width: 193px;
  height: 44px;
  background-image: url(https://image.card.tw.r10s.com/images/common/campaign_detail_7_1_19.png);
  background-position: 0 0;
  position: absolute;
  top: 196px;
  left: 269px;
}

.book {
  background-color:#bfbbdd;
  width:950px;
}

.book td {
  background: #fff;
}

.vaB {
  vertical-align: bottom;
}

.BdL1 {
  border: 1px solid #e4e4e4;
}

.BdL1 th, .BdL1 td {
  border-left: 1px solid #e4e4e4;
}

.BdL1 tr th:first-child,
.BdL1 tr td:first-child {
  border-left: none;
}

.cam8Main h1 {
  background: #bf0000;
  text-align: center;
}

.b-fixed-header {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  display: none;
  z-index: 9999;
  background: #fff;
}

.fixed-header-bnr ul, .fixed-header-nav ul {
  display: inline-block;
}

.fixed-header-bnr li {
  padding: 0 15px;
  display: table-cell;
  vertical-align: middle;
}

.fixed-header-nav {
  padding: 10px 0 5px;
  background: #2f2f2f;
}

.fixed-header-nav li {
  display: table-cell;
  padding: 0 50px;
  font-size: 16px;
  font-weight: bold;
  font-family:'微軟正黑體';
}

.fixed-header-nav li a {
  color: #FFF;
}

/**/
.eventTitle {
  color: #bf0000;
  font-weight: bold;
  font-size: 18px;
  padding-bottom: 10px;
  letter-spacing: 2px;
}


.applyBtn a{
  display:block;
  width:460px;
  height:80px;
  text-indent:-9999px;
  margin:0 auto;
  background: url(https://image.card.tw.r10s.com/images/common/applyBtn01.png) no-repeat;
  }
.applyBtn p {
  font-size:18px;
  font-weight:bold;
  text-align:center;
}
.applyBtn p span { color:#bf0000;}
.applyBtn.topAD { padding:0 15px 0;}
.applyBtn.topAD a {
  width:285px;
  height:46px;
  background: url(https://image.card.tw.r10s.com/images/common/applyBtn02.png) no-repeat;
}
.applyBtn.topAD p {font-size:16px; }


.eventRule { padding-bottom:40px;}
.eventRule dd {
  padding-bottom:10px;
  letter-spacing:1px;
}

.eventRule dd li {
  padding-bottom:10px;
  text-align: justify;
  text-justify:inter-ideograph;}
.eventRule dd li span{color: #bf0000; font-weight:bold;}

.panel-no-link { border: 2px solid #aaaaaa; position:relative;}

.boxnew{
  width:238px;
  height:300px;
  border:none;
  background-color:#FFFFFF;
  float:left;
  margin-left:0px;
  margin-bottom:0px;
}

.boxnew:last-child {
  width:236px;
  height:300px;
  border:none;
  background-color:#FFFFFF;
  float:left;
  margin-left:0px;
  margin-bottom:0px;
}

.btn-fixed{
  opacity: 0;
  background-color: #CC1313;
  width: 95%;
  height: 45px;
  position: fixed;
  bottom: 5px;
  left:50%;
  font-size: 16px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  line-height: 45px;
  border-bottom: 3px solid #9A0808;
  border-radius: 5px;
}
.applyBtn_m {
  width: 90%;
  padding: 10px;
  font-size: 18px;
  display: block;
  position: relative;
  text-align: center;
  color: #fff;
  font-family: "微軟正黑體";
  font-weight: bold;
  margin: 0 auto 10px;
  border-radius: 8px;
  letter-spacing: 4px;
  clear: both;
  background: #CC1313;
  box-shadow: 0 5px 0 #9A0808;
  box-sizing: border-box;
}
.applyBtn_m:before {
  content: "";
  display: block;
  width: 70px;
  height: 70px;
  position: absolute;
  top: 25%;
  right: -5%;
  background: url(https://image.card.tw.r10s.com/images/common/cursor_pointer.png) center center no-repeat;
  background-size: 100% auto;
}
.applyBtn_m:hover, .applyBtn_m:active {
  text-decoration: none;
  background: #CC1313;
  box-shadow: none;
  position: relative;
  top: 5px;
}
.applyBtn_m+p {
  font-size: 15px;
  font-family: '微軟正黑體';
  font-weight: bold;
  text-align: center;
}
.applyBtn_m+p span {
  color: #bf0000;
  font-size: 18px;
  padding-right: 2px;
}

/* Apply Button for new Campaigns*/
.apply-box{
  position: fixed;
  right: 20px;
  bottom: 0;
  width: 270px;
  text-align: center;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
  box-sizing:border-box;
  padding-top: 15px;
  color: #ffffff;
  background-color: #2D2D2D;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  z-index: 999;
}
.apply-box h3{
  font-size: 20px;
}
#contents .apply-box .btn-apply{
  width: 240px;
  height: 50px;
  display: block;
  margin: 0 auto;
  font-size: 18px;
  line-height: 50px;
  color: #ffffff;
  background-color: #c31010;
  border-radius: 5px;
  margin-top: 5px;
  margin-bottom: 20px;
  border: none;
}
#contents .apply-box .btn-apply:hover{
  background-color: #D43030;
    text-decoration: none;
}
.apply-box .tel{
  font-size: 24px;
}

/*PC btnApply 2020*/
.onebtnApply{
    flex-direction: column;
}

    .btnApply_box {
        width: 950px;
        padding: 0;
        margin: 0 auto;
        display: flex;
    }

    .btnApply_box a.btnApply{
       min-width: 400px;
    }

    .btnApply_box ul{
        width: 950px;
        padding: 0;
        margin: 0 auto;
        display: flex;
        list-style: none;
    }
    .btnApply_box ul li{
        margin: 0 auto;
        flex-direction: column;
        display: flex;
    }
    .btnApply_box p {
    font-size: 14px;
    font-family: "Microsoft JhengHei";
    font-weight: bold;
    text-align: center;
    height: 20px;color: #707070;
    padding: 10px 0;
}
    .btnApply {
        padding: 10px 30px;
        display: block;
        float: left;
        position: relative;
        text-align: center;
        color: #fff;
        font-family: "Microsoft JhengHei";
        font-weight: bold;
        margin: 0 auto;
        border:2px solid #bf0000;
        border-radius: 3em;
        letter-spacing: 0px;
        background: #CC1313;
        box-sizing: border-box;
        font-size: 26px;
        text-decoration: none;
        transition: background-color .2s ease-out;
    }
    .btnApply:visited{
        text-decoration: none;color: #fff;
}
    .btnApply:hover,.btnApply:active {
        text-decoration: none;
        background: #fff;color: #bf0000;
        border:2px solid #bf0000;
        box-shadow: none;
        position: relative;
    }
    
    .btnApply > span {
        display: block;
        font-size: 18px;
        border-bottom: 1px solid #ffffff59;
        padding: 0 0 5px 2px;
        margin-bottom: 5px;
    }


/*NEW TITLE 2020 */
.first-notice2 {
    max-width: 950px;
    margin: 0 auto 40px;
}
.first-notice2 h3 {
   font-family: "Microsoft JhengHei";
    border-bottom: 0px solid #d1d1d1;
    color: #515151;
    font-size: 26px;
    text-align: center; 
    font-weight: bold;
}
.first-notice2 .text {
    margin: 2% 0;}
.first-notice2 ol{
    padding-left: 20px;
}
.first-notice2 ol li {
    list-style-type: decimal;
    line-height: 1.8;
    font-family: "微軟正黑體";
    font-size: 14px;
}
.information3 h2 {
    font-family: "Microsoft JhengHei";
    border-bottom: 0px solid #D1D1D1;
    font-weight: bold;
    width: 950px;
    margin: 2% auto;
    background: none;
    border-radius: 0px;
    padding: 0;
    letter-spacing: 0;
    color: #515151;
    font-size: 26px;
    text-align: center;}


.information3{
    width: 950px;
    margin: 0 auto;
    border-bottom: 0px;}


.information3 .b-def-list-2 dd{
    font-family: "Microsoft JhengHei";
    font-size: 14px;line-height: 1.8;
    margin: 0;
}
.information3 .b-def-list-2 dt{font-family: "Microsoft JhengHei";
    font-size: 15px;line-height: 2;
    font-weight: 900;
    margin-top: 10px;
}
.information3 ol{
    padding-left: 20px;
}

.new_title{color: #515151;
    font-size: 26px!important;
    text-align: center;margin: 2% auto;font-weight: bolder;}

.btn-apply {
    background-color: #bf0000;
    width: 250px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    display: block;
    margin: 0 auto;
    background-image: none;
    line-height: 2em;
}